AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.45725
  r: 1.0
CustomImage:
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343125624/CBE958AE77C62FC1CC2DF6663226EADDA1500B5E/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343125580/D00CFB3B16884A01FA999E0DDD6B3CBC08E65AEA/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: '556138'
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Figurine_Custom
Nickname: Ursula Downs
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.251961768
      r: 0.559233367
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343113425/FC55EAACC9980F12F2108FB677C8E4F98FDBC82F/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343113388/3C14FD026614E265AF28D706E14EE28832B9900A/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 376b04
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Ursula Downs
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: -1.03705025
      posY: 1.02681637
      posZ: 10.1975241
      rotX: -1.02660943e-06
      rotY: -0.00209664949
      rotZ: -1.99569458e-05
      scaleX: 0.5750004
      scaleY: 0.5750004
      scaleZ: 0.5750004
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 20.78
  posY: 2.07
  posZ: -0.28
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 0.58
  scaleY: 0.58
  scaleZ: 0.58
Value: 0
XmlUI: ''
